.mdl-sm{
    width: 300px !important;
}

.mdl-footer{
    padding : 5% 0% 5% 0%;
    /* padding-top: 120px; */
}
.mdl-md{
    width: 700px !important; 
    max-width: 80vw !important;
}

.mdl-xs{
    width: 850px !important; 
    max-width: 1024px !important;
}

.mdl-xls{
    width: 950px !important; 
    max-width: 1024px !important;
}




.mdl-head{
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

